<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
  <head>
    <title>Page 3</title>
    <link rel="stylesheet" type="text/css" href="{{TPL_URL}}styles.css" />
  </head>
  <body>
    <include src="{{TPL}}header.html"/>
    <h3>A Page Constructed by Subtemplates</h3>
    <include src="{{./}}tmpl.html"/>
    <br /><br />
    <include src="{{TPL}}footer.html"/>
  </body>
</html>
